2012年1月11日

[PHP-users 35646] Re:./configure時に"--enable-pcnt"lを付けるとエラーが出てしまします

加藤泰文です.

>>> On Wed, 11 Jan 2012 14:14:47 +0900
in message "[PHP-users 35645] ./configure時に"--enable-pcnt"lを付けるとエラーが出てしまします"
-san wrote:

> >プロセス制御機能を有効にするには、 configure のオプションに --enable-pcntl を付け、CGI 版あるいは CLI 版の PHP をコンパイルする必要があります。
> 、とCGI版とかいうのが自分には良く分からなかったのですが、エラー内容で検索してみても自分には良く分かりませんでした。

> すみませんが、どのようにすれば解決しますでしょうか?

たぶん CGI 版か CLI 版を作成すれば解決します.(^^;)

今,どのようなオプションで何版を作成しようとしていますか? Apache モジュー
ル版ですか? (--with-apxs2 みたいなオプションつけてやればモジュール版が
できます)

http://www.php.net/manual/ja/install.unix.php

あたりをご参考にどうぞ.

--
==============================================
(((( 加藤泰文
○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ten-forward.ws/
==============================================
_______________________________________________
PHP-users mailing list PHP-users@xxxxx
http://ml.php.gr.jp/mailman/listinfo/php-users
PHP初心者のためのページ - 質問する前にはこちらをお読みください
http://oldwww.php.gr.jp/php/novice.php3


投稿者 xml-rpc : 2012年1月11日 20:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108016
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。